<!DOCTYPE html>
<html>
  <head>
    <title>The Story and Proverbs of Ahikar the Wise – Digital Edition</title>

    <meta charset="utf-8">
    <meta name="description" content="<%= htmlWebpackPlugin.options.productDescription %>">
    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="initial-scale=1, maximum-scale=5, minimum-scale=1, width=device-width<% if (ctx.mode.cordova || ctx.mode.capacitor) { %>, viewport-fit=cover<% } %>">

    <link rel="icon" type="image/ico" href="statics/icons/favicon.ico">
    <link rel="icon" type="image/png" href="statics/icons/app-logo-128x128.png">
    <link rel="icon" type="image/png" sizes="16x16" href="statics/icons/favicon-16x16.png">
    <link rel="icon" type="image/png" sizes="32x32" href="statics/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="statics/icons/favicon-96x96.png">
  </head>

  <body>
    <noscript>
      <strong>We're sorry but TIDO doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>

    <script id="tido-config" type="application/json">
    {
      "___comment": "FOLLOWING LINE IS EDITED BY SCRIPT. DO NOT TOUCH EXCEPT YOU KNOW WHAT YOU ARE DOING!",
      "entrypoint": "https://ahikar-test.sub.uni-goettingen.de/api/textapi/ahikar/arabic-karshuni/collection.json",
      "annotations": {
        "show": true,
        "types": [
          {
            "contenttype": "Person",
            "icon": "fasUser",
            "label": "Names"
          },
          {
            "contenttype": "Place",
            "icon": "fasMapMarkerAlt",
            "label": "Places"
          },
          {
            "contenttype": "Editorial Comment",
            "icon": "fasComment",
            "label": "Comments"
          },
          {
            "contenttype": "Reference",
            "icon": "fasExternalLinkSquareAlt",
            "label": "References"
          },
          {
            "contenttype": "Motif",
            "icon": "fasHighlighter",
            "label": "Motifs"
          }
        ],
        "tabs":{
          "Editorial": ["Person", "Place", "Editorial Comment", "Reference"],
          "Motif": ["Motif"]
        }
      },
      "breadcrumbNavigation": {
        "source": "external",
        "search_page_path": "search.html",
        "search_query_param": "searchTerm",
        "title_homepage_key": "title_homepage",
        "title_viewer_key": "title_viewer",
        "website": "https://ahikar.sub.uni-goettingen.de/website/"
      },
      "colors": {
        "primary": "",
        "secondary": "",
        "accent": ""
      },
      "header_section": {
        "show": true,
        "navigation": true,
        "panelheadings": true,
        "titles": true,
        "toggle": true
      },
      "labels": {
        "item": "Sheet",
        "manifest": "Manuscript"
      },
      "lang": "en-US",
      "language-switch": false,
      "meta": {
        "collection": {
          "all": true
        },
        "manifest": {
          "all": true
        },
        "item": {
          "all": true
        }
      },
      "notificationColors": {
        "info":"blue-9",
        "warning":"red-9"
      },
      "panels": [
        {
          "connector": [1, 2],
          "panel_label": "Contents & Metadata",
          "show": true,
          "toggle": true
        },
        {
          "connector": [3],
          "panel_label": "Image",
          "show": true,
          "toggle": true
        },
        {
          "connector": [4],
          "panel_label": "Text",
          "show": true,
          "toggle": true
        },
        {
          "connector": [5],
          "panel_label": "Annotations",
          "show": true,
          "toggle": true
        }
      ],
      "rtl": false,
      "themes": false
    }
    </script>

    <!-- DO NOT touch the following DIV -->
    <div id="q-app"></div>
  </body>
</html>
